/* cyrillic-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'),
		url(../Fonts/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2)
		format('woff2');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'),
		url(../Fonts/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2)
		format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'),
		url(../Fonts/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2)
		format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'),
		url(../Fonts/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2)
		format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'),
		url(../Fonts/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2)
		format('woff2');
	unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'),
		url(../Fonts/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2)
		format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
		U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'),
		url(../Fonts/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2)
		format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
		U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

html {
	font-family: 'Open Sans', sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
	-moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
}

body {
	background-color: #f5f8fa;
	font-size: 0.9rem;
	margin: 0;
}

modal-content, content, nav, surface, .__bl {
	display: block;
}

modal {
	display: none;
}

trash-content {
	display: none;
	opacity: 0;
}

error {
	position: absolute;
	display: none;
	color: crimson;
	text-align: center;
	left: 0;
	right: 0;
}

modal {
	z-index: 3;
	padding-top: 100px;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.4);
}

modal-content {
	margin: auto;
	background-color: #fff;
	position: relative;
	padding: 0;
	outline: 0;
	width: 600px;
}

ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

p {
	margin: 0;
}

a {
	cursor: pointer;
	text-decoration: none;
	display: block;
	color: inherit;
}

figure {
	margin: 0;
	position: relative;
}

button {
	border: none;
	background-color: inherit;
	outline: none;
	cursor: pointer;
	color: inherit;
	padding: 0;
}

input, textarea, select {
	outline: none;
	border: none;
	background-color: inherit;
	font: inherit;
}

textarea {
	resize: none;
}

strong {
	font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-weight: 600;
	margin: 0;
}

h1 {
	font-size: 36px
}

h2 {
	font-size: 30px
}

h3 {
	font-size: 24px
}

h4 {
	font-size: 20px
}

h5 {
	font-size: 16px
}

h6 {
	font-size: 14.5px;
}
/* Position */
.__mark {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, .6);
}

.__rlt {
	position: relative;
}

.__abs {
	position: absolute;
}
/* Color */
.__white {
	background-color: white;
	color: black;
}

.__bdt {
	border-top: 1px solid #e6ecf0;
}

.__text-gray {
	color: gray;
}

.__text-color {
	color: rgba(0, 0, 0, .44);
}

.__crimson {
	color: crimson;
}

/* Primary Color (#1da1f2;) */
.__color {
	color: #1B95E0 !important;
}

.__fill {
	fill: #1B95E0;
}

.__bkcr {
	background-color: #1B95E0;
	color: white;
}

.__bkcr-2 {
	background-color: #f5f8fa;
}

/* Float */
.__left {
	float: left;
}

.__right {
	float: right;
}

/* No Select*/
[select="false"] {
	user-select: none;
}
/* Column */
.__row:after {
	content: "";
	display: table;
	clear: both
}

.__col {
	float: left;
	width: 100%
}

.__col.s1 {
	width: 8.33333%
}

.__col.s2 {
	width: 16.66666%
}

.__col.s3 {
	width: 24.99999%
}

.__col.s4 {
	width: 33.33333%
}

.__col.s5 {
	width: 41.66666%
}

.__col.s6 {
	width: 49.99999%
}

.__col.s7 {
	width: 58.33333%
}

.__col.s8 {
	width: 66.66666%
}

.__col.s9 {
	width: 74.99999%
}

.__col.s10 {
	width: 83.33333%
}

.__col.s11 {
	width: 91.66666%
}

.__col.s12 {
	width: 99.99999%
}

@media ( min-width :601px) {
	.__col.m1 {
		width: 8.33333%
	}
	.__col.m2 {
		width: 16.66666%
	}
	.__col.m3 {
		width: 24.99999%
	}
	.__col.m4 {
		width: 33.33333%
	}
	.__col.m5 {
		width: 41.66666%
	}
	.__col.m6 {
		width: 49.99999%
	}
	.__col.m7 {
		width: 58.33333%
	}
	.__col.m8 {
		width: 66.66666%
	}
	.__col.m9 {
		width: 74.99999%
	}
	.__col.m10 {
		width: 83.33333%
	}
	.__col.m11 {
		width: 91.66666%
	}
	.__col.m12 {
		width: 99.99999%
	}
}

@media ( min-width :993px) {
	.__col.l1 {
		width: 8.33333%
	}
	.__col.l2 {
		width: 16.66666%
	}
	.__col.l3 {
		width: 24.99999%
	}
	.__col.l4 {
		width: 33.33333%
	}
	.__col.l5 {
		width: 41.66666%
	}
	.__col.l6 {
		width: 49.99999%
	}
	.__col.l7 {
		width: 58.33333%
	}
	.__col.l8 {
		width: 66.66666%
	}
	.__col.l9 {
		width: 74.99999%
	}
	.__col.l10 {
		width: 83.33333%
	}
	.__col.l11 {
		width: 91.66666%
	}
	.__col.l12 {
		width: 99.99999%
	}
}

/* Padding */
.__pad-4 {
	padding: 4px;
}

.__pad-v-4 {
	padding-top: 4px;
	padding-bottom: 4px;
}

.__pad-b-4 {
	padding-bottom: 4px;
}

.__pad-t-4 {
	padding-top: 4px;
}

.__pad-6 {
	padding: 6px;
}

.__pad-8 {
	padding: 8px;
}

.__pad-t-8 {
	padding-top: 8px;
}

.__pad-l-8 {
	padding-left: 8px
}

.__pad-v-8 {
	padding-top: 8px;
	padding-bottom: 8px;
}

.__pad-h-8 {
	padding-left: 8px;
	padding-right: 8px;
}

.__pad-b-10 {
	padding-bottom: 10px;
}

.__pad-l-10 {
	padding-left: 10px;
}

.__pad-t-10 {
	padding-top: 10px;
}

.__pad-12 {
	padding: 12px;
}

.__pad-r-12 {
	padding-right: 12px;
}

.__pad-b-12 {
	padding-bottom: 12px;
}

.__pad-t-12 {
	padding-top: 12px;
}

.__pad-l-12 {
	padding-left: 12px;
}

.__pad-h-12 {
	padding-left: 12px;
	padding-right: 12px;
}

.__pad-v-12 {
	padding-top: 12px;
	padding-bottom: 12px;
}

.__pad-h-16 {
	padding-left: 16px;
	padding-right: 16px;
}

.__pad-h-24 {
	padding-left: 24px;
	padding-right: 24px;
}

.__pad-v-24 {
	padding-top: 24px;
	padding-bottom: 24px;
}

.__pad-32 {
	padding: 32px;
}

.__pad-h-32 {
	padding-left: 32px;
	padding-right: 32px;
}

.__pad-v-32 {
	padding-top: 32px;
	padding-bottom: 32px;
}

.__pad-t-32 {
	padding-top: 32px;
}

.__pad-h-64 {
	padding-left: 64px;
	padding-right: 64px;
}

.__pad-t-142 {
	padding-top: 142px;
}

.__inerror {
	border-bottom-color: crimson !important;
}
/* Margin */
.__mar-r-4 {
	margin-right: 4px;
}

.__mar-8 {
	margin: 8px;
}

.__mar-v-8 {
	margin: 8px 0;
}

.__mar-b-8 {
	margin-bottom: 8px;
}

.__mar-r-8 {
	margin-right: 8px;
}

.__mar-t-8 {
	margin-top: 8px;
}

.__mar-r-12 {
	margin-right: 12px;
}

.__mar-b-16 {
	margin-bottom: 16px;
}

.__mar-t-16 {
	margin-top: 16px;
}

/* Display */
.__flex-cc {
	display: flex;
	justify-content: center;
	align-items: center;
}

.__item-center {
	display: flex;
	align-items: center;
}

.__hide {
	display: none;
}

.__il-b {
	display: inline-block;
}

/* Font */
.__f-12 {
	font-size: 12.5px;
}

.__f-15 {
	font-size: 15px;
}

.__input {
	padding: 8px 16px;
	text-align: center;
	width: 100%;
	border-bottom: 1px solid #f5f8fa;
	-webkit-transition: border-bottom-color ease-in-out .15s,
		-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-bottom-color ease-in-out .15s, box-shadow
		ease-in-out .15s;
	transition: border-bottom-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
}

.__input:focus {
	border-bottom-color: #1B95E0;
}

.__but {
	padding: 8px 16px;
	font-family: "Segoe UI";
	font-size: 14px;
	cursor: pointer;
}

.__hopt {
	overflow: hidden;
	height: 42px;
}

.__hopt>div {
	padding-right: 16px;
	height: 46px;
}

.__hbut {
	color: rgba(0, 0, 0, .44);
	height: 46px;
	border-bottom: 4px solid #1B95E0;
	transition: height .15s ease-in-out;
}

.__hopt:hover .__hbut, .__hopt.__ac .__hbut {
	color: #1B95E0;
	height: 42px;
}

.__card-2 {
	box-shadow: 0 1px 5px 0 rgba(41, 85, 115, .21);
}

.__ft-seui {
	font-family: "Segoe UI";
}
/* Animate */
.__animate-opacity {
	-webkit-animation: opac 1.4s;
	animation: opac 1.4s
}

@
-webkit-keyframes opac {from { opacity:0
	
}

to {
	opacity: 1
}

}
.__animate-bottom {
	position: relative;
	-webkit-animation: animatebottom 0.4s;
	animation: animatebottom 0.4s
}

@
-webkit-keyframes animatebottom {from { bottom:-300px;
	opacity: 0
}

to {
	bottom: 0px;
	opacity: 1
}

}
@
keyframes animatebottom {from { bottom:-300px;
	opacity: 0
}

to {
	bottom: 0;
	opacity: 1
}

}
.__animate-zoom {
	-webkit-animation: animatezoom 0.6s;
	animation: animatezoom 0.6s
}

@
-webkit-keyframes animatezoom {from { -webkit-transform:scale(0)
	
}

to {
	-webkit-transform: scale(1)
}

}
@
keyframes animatezoom {from { transform:scale(0)
	
}

to {
	transform: scale(1)
}

}

/* Scroll*/
::-webkit-scrollbar {
	width: 8px;
}

::-webkit-scrollbar-track {
	background-color: #f5f8fa
}

::-webkit-scrollbar-thumb {
	background-color: #d8dadc;
}

::-webkit-scrollbar-thumb:window-inactive {
	background-color: #d8dadc;
} /* Scroll Bar  */

/* Image */
.__img-cont {
	position: relative;
	overflow: hidden;
}

.__img-blur {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.__img {
	-webkit-transition: transform 2s;
	-o-transition: transform 2s;
	transition: transform 2s;
}

.__img:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

img {
	margin-bottom: -5px;
}

.__bkgi {
	background-repeat: no-repeat;;
	background-size: cover;
	background-position: center center;
}

/* Overflow */
.__ovf {
	overflow: hidden;
}

/* Modal */
#UserModal>div {
	width: 512px;
	margin: 0 auto;
}

#UserModal .__title {
	padding: 24px 24px 24px;
	color: rgba(0, 0, 0, .8);
	text-align: center;
}

#SignIn, #LoginSuccess {
	background-color: #1B95E0;
	border-radius: 2px;
	height: 42px;
	width: 100%;
	color: white;
}

#UserModal .__input {
	margin: 8px 0;
	font-size: 15px;
}

#SignIn:hover, #LoginSuccess:hover {
	background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
	color: white;
}

.__head {
	position: fixed;
	left: 0;
	right: 0;
	z-index: 5;
	transform: translateY(0);
	transition: transform 0.3s;
}

.__fx-hide {
	transform: translateY(-104%);
}